WordPress.org

Ready to get started?Download WordPress

Forums

Problems with installation of wp 3.7.1 (2 posts)

  1. owengarth
    Member
    Posted 8 months ago #

    Can some one help me. I have recently upgraded to WP 3.7.1 and am having issues with accessing tinyMCe advanced plugin. I get message saying 'destination folder already exists ...' -plugin failed. I also get frequently 'internal server error'. How do I fix this issue? I am not a techie.

  2. Krishna
    Volunteer Moderator
    Posted 8 months ago #

    owengarth,
    Please post your question at the plugin's dedicated section:
    http://wordpress.org/support/plugin/tinymce-advanced

Reply

You must log in to post.

About this Topic